import { Meta } from '@storybook/react';
declare const meta: Meta;
export default meta;
export declare const BarTitleAxisGrid: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
export declare const BarAxisGrid: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
export declare const BarTitleAxisDataValues: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
export declare const BarAxisDataValues: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
export declare const BarTitleSubTitleGrid: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
